<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [effectiveRating](./bitburner.product.effectiverating.md)

## Product.effectiveRating property

Effective rating in the specific city

**Signature:**

```typescript
effectiveRating: number;
```
